<?php
require(dirname(__FILE__)."/"."global.php");

$GuideFid[$fid] = " &gt;&gt; <a href=\"$webdb[_www_url]/do/sitemap.php\">ÍøÕ¾µØÍ¼</a>";

include(ROOT_PATH."data/all_fid.php");

require(ROOT_PATH."inc/head.php");
require(html("sitemap"));
require(ROOT_PATH."inc/foot.php");


function List_Moude_Sorts($fid){
	global $webdb,$Fid_db;
	$j=0;
	$show="";
	foreach($Fid_db[$fid] AS $key=>$value){
		$j++;
		$have_dotted = 1==$j ? "" : "class='h_dotted'";
		$show .= "<table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" $have_dotted>\n";
		$show .= "  <tr>\n";
		$show .= "    <td class=\"bigsort\"><a href=\"$webdb[_www_url]/list.php?fid=$key\" target=\"_blank\">{$Fid_db[name][$key]}</a></td>\n";
		$show .= "    <td class=\"minsort\">\n";
		$i=0;
		foreach($Fid_db[$key] AS $keys=>$rs){
			$i++;
			$spac_word = 1==$i ? "" : "|";
			$show .= "		$spac_word <a href=\"$webdb[_www_url]/list.php?fid=$keys\" target=\"_blank\">{$Fid_db[name][$keys]}</a>\n";
		}
		$show .= "    </td>\n";
		$show .= "  </tr>\n";
		$show .= "</table>\n";
	}
	return $show;
}
?>